/* Menu */

.albumFotosNavFoto #menu { display:none; }
.menuAlbumContent {position:absolute;top:0;left:0;z-index:20;}
#menuAlbumFotosAberto {display:none}

/* Foto */
#albumHTML {position:relative;}

/* Thumbs regua */
#albumHTML #thumbsRegua { position:relative; width:800px; height:4.4em; margin-top:0; background:#F6F6F8 url(../album/regua-bg.gif) repeat-x top; overflow:hidden; }
#albumHTML #thumbsRegua #thumbsReguaAnt { position:absolute; top:.7em; left:0; width: 1.3em; height: 3em; background:#F6F6F8 url(../album/galeria_regua_seta_esquerda.gif) no-repeat left top;}
#albumHTML #thumbsRegua #thumbsReguaPro { position:absolute; top:.7em; right:0; width: 1.3em; height: 3em; background:#F6F6F8 url(../album/galeria_regua_seta_direita.gif) no-repeat right top;}
#albumHTML #thumbsRegua #thumbsReguaLista { position:relative; overflow:hidden; margin:0 20px; text-align:center; }
* html #albumHTML #thumbsRegua #thumbsReguaLista {width:80em}
#albumHTML #thumbsRegua #thumbsReguaLista ul { position:relative; width:10000px; margin:5px 0 0; padding:0; list-style:none; }
#albumHTML #thumbsRegua #thumbsReguaLista.center ul {margin-left:auto;margin-right:auto;}
#albumHTML #thumbsRegua #thumbsReguaLista ul li { float:left; margin:0; padding:2px 2px 6px 2px; text-align:center; }
#albumHTML #thumbsRegua #thumbsReguaLista ul li.ativo { background:#333333; }
#albumHTML #thumbsRegua #thumbsReguaLista ul li a { clear:both; float:left; cursor:pointer; }
#albumHTML #thumbsRegua #thumbsReguaLista ul li a img { display:block; width:30px; height:30px; border:1px solid #F6F6F8; }
#albumHTML #thumbsRegua #thumbsReguaLista ul li.ativo a img { border:1px solid #fff; }

/* Box Ferramentas */
#albumHTML .boxFerramentas {
	background:#E2E2E2 url(../album/bg-pont.gif) repeat-x top;
	width:50px;
	height:4.4em;
	position:absolute;
	top:-46px;
	right:356px;
	background-color: #2AA1B5;
}
#albumHTML .slideshow {margin:.2em 0 0 .2em;}
#albumHTML .slideshow input {margin:-.2em .2em 0 0}
#albumHTML .enviarEmail {margin:.2em 0 0 .5em;padding-left:2em;background:url(../album/ico_enviaremail.gif) no-repeat left center}

/* Thumbs preview */ 
#thumbsPreview {display:none;}
#thumbsPreview table {font-size:10px;}
#thumbsPreview.ativo {display:block;position:absolute;top:3.9em;left:0;z-index:2;background:transparent url(album/seta-thumb-preview.gif) no-repeat;padding-top:.5em;}
#thumbsPreview td{background-color:#333333;padding:.4em;}
#thumbsPreview p {font:normal 1em Arial, Helvetica, sans-serif;width:inherit;color:#fff;}

/* foto + legenda */
#boxFullImage {border-bottom:1em solid #DFE0D2;}
#boxFullImage .contador {text-align:center;margin:0;padding:.0em 0;color:#9A9A9A;font:normal 1em Arial, Helvetica, sans-serif;}
#fullImage { position:relative; padding:0 1.2em; min-height:30em; }
#fullImage.fotoVertical {padding-bottom:1.5em;}
/*#fullImage #fullImageSrc { max-width:95.6em; }*/
#fullImage #fullImageSrc { max-width:780px; }
#fullImage.fotoVertical #fullImageSrc {float:left;}

#fullImage.carregando { background-image:url(../album/wait.gif); background-repeat:no-repeat; background-position:50%; }
* html #fullImage.carregando { background-image:none; }
#fullImage.carregando #fullImageSrc {display:none}
* html #fullImage.carregando #fullImageSrc {display:block}
#fullImage.carregado { background-image:none; }
#fullImage.carregado #fullImageSrc {display:block;}

/* legenda */
.player #fullImage p { margin-top:23px; padding:30px 0; }
#boxFullImage #fotoLegenda {font:normal 1.3em Arial, Helvetica, sans-serif;text-align:center;padding:.5em 1em}
#albumHTML.player #fotoLegenda {padding-top:2em;}
#boxFullImage #fotoLegenda .mais {font-weight:bolder;margin-left:1em;text-decoration:underline;}
#boxFullImage #fotoLegenda em {color:#B7B4B4;font:normal .7em Arial, Helvetica, sans-serif; margin-left:1em}
#boxFullImage .enqueteBtVotar, #boxFullImage .enqueteVerResultado {width:500px;text-align:center;display:block;font:normal 1em Arial, Helvetica, sans-serif;line-height:2em;margin:1em auto;}
#boxFullImage .enqueteBtVotar {color:#fff;background:url(http://n.i.uol.com.br/album/album-menu-float-bg.gif);border-top:.1em solid #fff;border-right:.1em solid #000;border-bottom:.1em solid #000;border-left:.1em solid #fff;}
#fullImage.fotoVertical #fotoLegenda {margin:0 0 0 1em;float:left;padding:0;}

/* Botoes proxima e anterior sobre a foto */
#fullImage a.ant {
	background:transparent url(../album/seta-esq.gif) no-repeat 0 -150px;
	position:absolute;
	top:-1px;
	left:0px;
	height:100%;
	width:255px;
	z-index:10;
	outline:none;
}
#fullImage a.ant:hover {background-position:0 150px;cursor:pointer; filter:alpha(opacity=60); opacity:0.6; -moz-opacity: 0.6;}
#fullImage a.pro {
	background:transparent url(../album/seta-dir.gif) no-repeat 100% -150px;
	position:absolute;
	top:-2px;
	right:1px;
	height:100%;
	width:268px;
	z-index:10;
	outline:none
}
#fullImage a.pro:hover {background-position:100% 150px;cursor:pointer; filter:alpha(opacity=60); opacity:0.6; -moz-opacity: 0.6;}

/* Player de audio */
#albumPlayer {top:-100em;left:1.625em;z-index:12;position:absolute;}

body.albumFotosNavFoto #saibaMais { overflow:hidden; border:1px solid #cbcbcb; margin:1.5em; height:2.8em; }
body.albumFotosNavFoto #saibaMais h3 { font:bolder 1.6em Arial, Helvetica, sans-serif; padding:4px 10px; background:#9a0000; 3px; color:#FFF; float:left; }
body.albumFotosNavFoto #saibaMais .lista { float:left; padding-top:.7em; }
body.albumFotosNavFoto #saibaMais .lista ul {list-style:none; margin:0; padding:0;}
body.albumFotosNavFoto #saibaMais .lista li {float:left;padding:0 2em;border-right:.1em solid #000;}
body.albumFotosNavFoto #saibaMais .lista li.last {border:none;padding-right:0}
body.albumFotosNavFoto #saibaMais .lista li a {font:bolder 1.2em Arial, Helvetica, sans-serif;}

body.albumFotosNavFoto .comunicarErro {clear:both;text-align:right;padding:0 1.5em 1.5em 1.5em}
body.albumFotosNavFoto .comunicarErro img {margin:0 .4em -.2em 0}

/* Publicidade */
#banner-588x414-area {display:none}
#albumFotosPublicidade {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%;background-color:#000}
#albumFotosPublicidade #banner-588x414-area {display:block;border:.1em solid #fff;}
#albumFotosPublicidade .imagemPublicidade {left:50%;margin:-21.7em 0 0 -29.4em;position:absolute;top:50%;width:59em;}
* html #albumFotosPublicidade .imagemPublicidade {position:relative;top:0;left:0;margin:100px auto;width:59em;}
#albumFotosPublicidade .barraPublicidade {background-color:#fff;height:2em;}
#albumFotosPublicidade .barraPublicidade img.txtPub {float:left;margin:1em 0 0 0.5em;}
#albumFotosPublicidade .barraPublicidade a.btFechar {background-color:transparent;display:inline;float:right;padding:.3em;}

#navKeyBoard {font-size:10px; position:absolute; top:50%; left:50%; z-index:10; background:#000000 url('../album/navkeyboard.gif') no-repeat 2em center; filter:alpha(opacity=70); opacity:0.7; -moz-opacity: 0.7; width:35em; height:11em; margin:-5.5em 0 0 -17.5em}
* html #navKeyBoard {top:25%;}
#navKeyBoard p {font:bolder 1.6em Arial, Helvetica, sans-serif; color:#fff; padding:1.5em 0 0 8em; margin:0;}
#navKeyBoard .btFechar {background-color:#3E3E3E;position:absolute;top:.5em;right:.5em;cursor:pointer;}
#navKeyBoard .btFechar a {text-decoration:none;color:#fff;padding:0;margin:0;padding:.2em .3em;}
#navKeyBoard .btFechar .txt {font:normal 1em Arial;}
#navKeyBoard .btFechar .ico {font:bolder 1em Verdana;border-left:.1em solid #000;}
